@charset "utf-8";
@media screen and (max-width:1540px)
{
.head{ width:92%; }
.right { width:92%; }
.rightlist { width:92%; }
.menu3 { width:92%; }
.widthbox{ width:92%; }
}

@media screen and (max-width:1440px)
{
.headerright { padding:0px 0 0 0; margin:0 1% 0 1%; position:relative; width:50%; }
.wayzi p{ font-size:48px; }
.mainbanner_zi h3{ font-size:48px; }

/*关于我们*/
.one_right .right_con h3{ font-size:45px; line-height:45px; color:#666666; }
.one_right .right_con h4{ font-size:45px; line-height:45px; color:#e34c10; }
.one_right .right_con p{ line-height:32px; font-size:16px; }
.one_right .right_con strong{ font-size:24px; margin:20px 0 10px 0; }
/*关于我们 end*/

.ibiaoti a{ font-size:45px; }
.ibiaoti .bt_sub{ font-size:16px; line-height:26px; margin:5px 0 0 0; }
.ibiaoti_hei .ibiaoti_hei_left a{ font-size:45px; }
.ibiaoti_hei .ibiaoti_hei_left .bt_sub{ font-size:16px; line-height:26px; margin:5px 0 0 0; }
.ibiaoti_hei .ibiaoti_hei_more{ width:100px; }
.ibiaoti_hei .ibiaoti_hei_more a{ font-size:16px; line-height:45px;  }

.fl_menubox{ margin:0 0 0 15px; width:auto; font-size:24px; }
.hkbox1 .fl_menuimg{ width:120px; height:120px;  }
.hkbox1a .fl_menuimg{ width:120px; height:120px; }
.indextwobox ul li h3{ font-size:16px; line-height:30px; margin:5px auto 25px auto; }

/*内页*/
.info_view h1.title { font-size:28px; line-height:26px; }
.info_view h3{ font-size:28px; padding:15px 0 15px 30px; margin:0 0 30px 0; }

.proview h1.title { font-size:28px; }
.proview h2.subtitle { font-size:16px; line-height:32px; }
.product_related .title { font-size:28px; }

.maincase h3{ font-size:20px; }
.maincase h4{ font-size:14px; }

.info_listxw dl dd a.title { font-size:20px; }
.info_listxw dl dd .more a{ font-size:14px; }

.lianxibox .lianxi h3{ font-size:28px; padding:30px 0; margin:0 0 30px 0; }
.lianxibox .lianxi p{ line-height:26px; font-size:18px; margin:0 0 10px 0; }
}

@media screen and (max-width:1200px)
{
.topbox dl dd{ display:none; }
.topbox dl dd:nth-child(2){ display:block; border-right:0px solid #404043; padding:0 0px 0 0px; margin:0px 0px 0px 0px; }
.dianhua{ display:none; }
.wayzi p{ font-size:38px; }
.mainbanner_zi h3{ font-size:38px; }

/*关于我们*/
.one_right .right_con h3{ font-size:30px; line-height:25px; color:#666666; }
.one_right .right_con h4{ font-size:30px; line-height:25px; color:#e34c10; }
.one_right .right_con strong{ font-size:20px; margin:20px 0 10px 0; }
/*关于我们 end*/

.ibiaoti a{ font-size:35px; }
.ibiaoti_hei .ibiaoti_hei_left a{ font-size:35px; }

.hkbox1 .fl_menuimg{ width:90px; height:90px;  }
.hkbox1a .fl_menuimg{ width:90px; height:90px; }

.item h3{ font-size:18px; font-weight:bold; margin:20px 0 10px 5%;}
.item h4{ font-size:14px; }

.indexfourbox ul li h3{ font-size:20px; }
.indexfourbox ul li .h3_sub{ font-size:14px; line-height:22px; margin:10px 0 25px 0; }
.indexfourbox ul li span{ line-height:32px; font-size:14px;  }

/*尾*/
.footertop{ height:123px; background:url(../images/footertop.png) no-repeat right; background-size:150%; }
.footerlx{ display:flex; flex-wrap:wrap; justify-content:center; width:100%; }
.footmenu{  display:flex; justify-content:space-between; width:100%; padding:0 0%; margin:5% 0 0 0;  }

/*内页*/
.info_view h1.title { font-size:22px; line-height:26px; }
.info_view h3{ font-size:22px; padding:15px 0 15px 30px; margin:0 0 30px 0; }

.product_list li a p { font-size:18px; }
.proview h1.title { font-size:22px; }
.product_related .title { font-size:22px; }
.product_related ul li { width:24%; }

.maincase h3{ font-size:18px; }

.info_listxw dl dt { width:40%; }
.info_listxw dl dd { width:55%; padding:0px 1%; }
.info_listxw dl dd a.title { font-size:18px; }
.info_listxw dl dd .newsdate svg{ width:15px; height:15px; line-height:14px; margin:0 5px 0 0; }
.info_listxw dl dd .newsdate { font-size:14px; line-height:15px; margin:3% 0; }
.info_listxw dl dd .jianyao { font-size:14px; line-height:24px; height:48px; }
.info_listxw dl dd .more a{ width:100px; height:30px; line-height:30px; font-size:14px; margin:3% 0 3% 0; }

.lianxibox .lianxi h3{ font-size:22px; padding:30px 0; margin:0 0 30px 0; }
.lianxibox .lianxi p{ line-height:26px; font-size:16px; margin:0 0 10px 0; }
}

@media screen and (max-width:1000px)
{
.topbox dl{ display:none; }
.headerright{ display:none; }
/*Banner大图调用 开始*/
.bannerwrap .banner .mask { vertical-align:middle; position:absolute; width:100%; height:20px; right:0; bottom:7%; text-align:center; }
/*Banner大图调用 结束*/
.wayzi p{ font-size:28px; }
.mainbanner_zibox{ height:230px; }
.mainbanner_zi{ padding:45px 0 0 0; }
.mainbanner_zi h3{ font-size:30px; }
.mainbanner_zi p{ font-size:16px; }

/*关于我们*/
.one_left{ display:none; }
.one_right{ width:100%; }
/*关于我们 end*/

.ibiaoti_hei{ display:block; }

.indextwo{ display:block; height:300px; padding:59px 0 0 0;  }
.fl_menu{ clear:both; overflow:hidden; margin:0 0 0 0; padding:5% 0 2% 0; width:100%;  }
.hkbox1 .fl_menuimg{ width:70px; height:70px;  }
.hkbox1a .fl_menuimg{ width:70px; height:70px; }
.fl_menubox{ margin:0 0 0 5px; font-size:20px; }
.indextwobox ul li{ width:24%; margin:5px 0; }

.indexfourbox ul li h3{ font-size:18px; }

/*尾*/
.footerbottom{ padding:30px 0 50px 0; color:#666; font-size:14px; line-height:26px; display:block; text-align:center; }
.footerbottom a{ font-size:14px; color:#666; }
.footericp{ font-size:14px; }
.links{ font-size:14px; line-height:14px; margin:15px 0 0 0; }

/*内页*/
.proviewle{ width:100%; }
.proviewri{ width:100%; margin:20px 0 0 0; }

.maincase h3{ font-size:16px; }

.lianxibox .lianxi{ width:100%; padding:0% 0; }
.lianxibox .ditu iframe{ width:100%; height:400px; margin:20px 0; }
.messagebox{ width:100%; box-shadow:1px 1px 12px rgba(200, 200, 200, 1); padding:0 3% 7% 3%; border-radius:30px 30px 0px 0px; background:#fff;  }
.messagebox ul li p{ font-size:14px; line-height:22px; }
}

@media screen and (max-width:960px)
{
/*内页*/
.menu3 h3,.menu1 a{ width:32%;}
}

@media screen and (max-width:640px)
{
.wayzi p{ font-size:20px; }

.indextwobox{ padding:0 0 10% 0; }
.indextwo{ display:block; height:300px; padding:59px 0 0 0;  }
.fl_menu{ clear:both; overflow:hidden; margin:0 0 0 0; padding:2% 0 2% 0; width:100%;  }
.hkbox1 .fl_menuimg{ width:50px; height:50px; border:2px solid #fff; margin:0 auto; }
.hkbox1a .fl_menuimg{ width:50px; height:50px; border:2px solid #e34c10; margin:0 auto; }
.fl_menubox{ font-size:18px; margin:5px 0 0 0; }
.fl_menu a{ display:block; margin:0px 0% 0 0px; padding:0 0; }
.indextwobox ul li{ width:49%; }
.indextwobox ul li h3{ margin:5px auto 15px auto; }

.indexthreebox{ background:url(../images/bg1.jpg) no-repeat; background-size:cover; padding:10% 0 10% 0; }
#owl-demo{ margin:10% 0 0 0; }
.item h3{ font-size:16px; }

/*尾*/
.footertop{ height:70px; background-size:190%; }
.erweima{ margin:0 0px 25px 0; }
.footerlx{ display:flex; flex-wrap:wrap; justify-content:center; }
.footerlx ul{ width:100%; text-align:center; }
.footerlx ul li{ display:flex; justify-content:center; }
.footmenu dt a{ font-size:14px;  }
.footmenu dd a{ font-size:13px; line-height:32px; }

.footerbottom{ padding-bottom:60px; }
.fnav2{ display: block;float:right;width:100%; margin:0 auto;  overflow:hidden; background:#e34c10; padding:10px 0 ; position: fixed ;bottom:0;z-index:9999}
.fnav2 a{ float:left; width:30%; overflow:hidden;  color:#FFF; font-size:18px; overflow:hidden ; text-align:center; font-size:16px;}
.fnav2 a img{ width:30%;vertical-align:middle; padding-left:4%; padding-right:5%;}

.yb_conct{ display:none; }

/*内页*/
.product_list li a p { font-size:16px; }
.product_related ul li { width:31%; }
.product_related li h3{ font-size:16px; }

.info_listxw dl dt { width:100%; }
.info_listxw dl dd { width:100%; padding:0px 0%; margin:25px 0 0 0; }

.infosearch1{ width:94%;}
}

@media screen and (max-width:480px)
{
.topbox{ height:40px; line-height:40px;  }
.head{ height:80px; }
.head .logo{ width:70%; margin:0 0 0 0; }
.head .logo img{ width:100%; }
.wayzi p{ font-size:18px; }

.indexfourbox ul li{ width:100%; margin:0 0 25px 0; }
}

/*手机站导航必要样式不能删除*/
@media screen and (min-width:1000px) {
.headerpagewap{display: none}
}